padthv1_jack(1)

NOM
padthv1 - un synthétiseur polyphonique additif à l'ancienne

SYNOPSIS
padthv1_jack [options] [fichier-de-pré-réglage]

DESCRIPTION
Cette page de manuel documente rapidement la commande padthv1_jack

padthv1 est un synthétiseur polyphonique additif à l'ancienne, avec des effets stéréo.

fonctionnalités :

    un client JACK autonome pur avec JACK-session, NSM, et un support d'entrée JACK MIDI ainsi que ALSA MIDI;

    un greffon d'instrument LV2. URI : http://padthv1.sourceforge.net/lv2

OPTIONS

-g, --no-gui

    Désactive l'interface graphique utilisateur

-?, --help

    Affiche de l'aide à propos des options de ligne de commande

-v, --version

    Affiche des informations de version

FICHIERS
Les paramètres de configuration sont stockés dans ~/.config/rncbc.org/padthv1.conf

AUTEUR
padthv1 a été écrit par Rui Nuno Capela.

La version française de cette page de manuel a été traduite par Olivier Humbert <trebmuh@tuxfamily.org>, pour le projet LibraZiK (mais peut être utilisée par d'autres).